article.display
{
	width: 617px;
	background-image: url(/images/module_full_background.jpg);
	position: relative;
	z-index: 0;
	margin-bottom: 60px;
}

.boxshadow.rgba article.display
{
	-moz-box-shadow: 0px 2px 7px -2px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 7px -2px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 7px -2px rgba(0,0,0,0.75);
}

.no-rgba article.display
{
	-moz-box-shadow: 0px 2px 12px -7px black;
	-webkit-box-shadow: 0px 2px 12px -7px black;
	box-shadow: 0px 2px 12px -7px black;
	behavior: url('/css/PIE.htc');
}

article header .imageWrapper
{
	position: relative;
	border: 5px solid white;
}

.boxshadow.rgba article.display header .imageWrapper
{
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
}

.no-rgba article.display header .imageWrapper
{
	-moz-box-shadow: 0px 0px 10px -5px black;
	-webkit-box-shadow: 0px 0px 10px -5px black;
	box-shadow: 0px 0px 10px -5px black;
	behavior: url('/css/PIE.htc');
}

article.display header time
{
	font-family: 'Neo Sans W01', 'Myriad Pro', Sans-Serif;
	font-size: 13px;
	line-height: 18px;
	color: #767676;
}

article.display header h1
{
	font-family: 'Neo Sans W01', 'Myriad Pro', Sans-Serif;
	color: #0167A4;
	letter-spacing: -2px;
}

article.display header h1 a:link { color: #0167A4; }
article.display header h1 a:visited { color: #0167A4; }
article.display header h1 a:hover { color: #73BADB; }
article.display header h1 a:active { color: #73BADB; }

article.display p
{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #535353;
	letter-spacing: normal;
}

article.display footer div
{
	font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
	font-size: 13px;
	color: #0167A4;
}

article.display footer div a
{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 11px;
	display: inline-block;
}
article.display footer div a:link { color: #348CBD; }
article.display footer div a:visited { color: #348CBD; }
article.display footer div a:hover { color: #0167A4; }
article.display footer div a:active { color: #0167A4; }

article.display footer div a img { display: block; }

article.display footer .tags a { text-decoration: underline; }
article.display footer .tags a.current { font-weight: bold; }
article.display footer .share a { vertical-align: text-top; }

/********* Small Article Display Styles *********/

article.small
{
	margin-top: 24px;
	padding: 16px 0px;
	min-height: 198px;
}
article.small header { margin-left: 10px; }

article.small header .imageWrapper
{
	position: absolute;
	top: -24px;
	right: 16px;
	max-width: 228px;
	max-height: 166px;
}
article.small header .imageWrapper img
{
	max-width: 228px;
	max-height: 166px;
	display: block;
}
article.small header .headerWrapper { width: 340px; }
article.small header h1
{
	font-size: 23px;
	line-height: 29px;
	letter-spacing: -1px;
}
article.small div.hr { display: none; }
article.small .articleBody { margin: 0px 10px; }
article.small p { width: 340px; }

article.small .readMore 
{
	background: #FFFFFF;
	position: absolute;
	left: 11px;
	bottom: -15px;
	width: 113px;
	text-align: center;
	font-family: 'TheSans-B3LightItalic', 'Myriad Pro', Sans-Serif;
	font-size: 13px;
	line-height: 30px;
}

.boxshadow.rgba article.small .readMore
{
	-moz-box-shadow: 0px 2px 7px -2px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 2px 7px -2px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 7px -2px rgba(0,0,0,0.75);
}

.no-rgba article.small .readMore
{
	-moz-box-shadow: 0px 2px 12px -7px black;
	-webkit-box-shadow: 0px 2px 12px -7px black;
	box-shadow: 0px 2px 12px -7px black;
	behavior: url('/css/PIE.htc');
}

article.small .readMore:link { color: #0167A4; }
article.small .readMore:visited { color: #0167A4; }
article.small .readMore:hover { color: #348CBD; }
article.small .readMore:active { color: #348CBD; }

article.small footer
{
	background: #FFFFFF;
	position: absolute;
	right: 18px;
	bottom: -15px;
	padding: 4px 4px 0px 8px;
	width: 212px;
}
article.small footer .share { line-height: 30px; }

.boxshadow.rgba article.small footer
{
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
}

.no-rgba article.small footer
{
	-moz-box-shadow: 0px 2px 10px -5px black;
	-webkit-box-shadow: 0px 2px 10px -5px black;
	box-shadow: 0px 2px 10px -5px black;
	behavior: url('/css/PIE.htc');
}

/************************************************/

/********* Large Article Display Styles *********/

article.large { padding: 23px 0px; }
article.large header
{
	margin: 0px 23px;
	position: relative;
	z-index: 1;
}

article.large header .imageWrapper
{
	max-width: 323px;
	max-height: 325px;
}
article.large header .imageWrapper img
{
	display: block;
	max-width: 323px;
	max-height: 325px;
}

article.large header .headerWrapper
{
	margin-left: 18px;
	min-width: 230px;
	margin-bottom: 23px;
}

article.large header time { color: #73BADB; }

article.large header h1
{
	font-size: 30px;
	line-height: 36px;
}

article.large div.hr
{
	min-width: 100%;
	width: 100%;
	position: relative;
	top: -23px;
	margin-bottom: 17px;
	border: none;
	height: 2px;
	background: url(/images/module_divider.png) repeat-x;
}

article.large .articleBody { margin: 0px 23px; }
article.large .readMore { display: none; }

article.large footer div
{
	height: 30px;
	background: #FFFFFF;
	position: absolute;
	bottom: -15px;
	padding: 0px 4px 0px 8px;
	line-height: 30px;
}
article.large footer .tags
{
	left: 11px;
	min-width: 350px;
	max-width: 450px;
	overflow: hidden;
}
article.large footer .share { right: 18px; }

.boxshadow.rgba article.large footer div
{
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.75);
}

.no-rgba article.large footer div
{
	-moz-box-shadow: 0px 0px 10px -5px black;
	-webkit-box-shadow: 0px 0px 10px -5px black;
	box-shadow: 0px 0px 10px -5px black;
	behavior: url('/css/PIE.htc');
}

/************************************************/
